<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zsElectric.boot.business.mapper.UserAccountMapper">

    <!-- 获取个人账户分页列表 -->
    <select id="getUserAccountPage" resultType="com.zsElectric.boot.business.model.vo.UserAccountVO">
        SELECT
                id,
                user_id,
                balance,
                redeem_balance,
                integral,
                create_time,
                create_by,
                update_time,
                update_by,
                is_deleted
        FROM
            c_user_account
        <where>
        is_deleted = 0
        </where>
        ORDER BY create_time DESC
    </select>

</mapper>
